<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VariantePiatto extends \App\Models\AbstractModels\AbstractVariantePiatto
{

    public function isGlobal()
    {
        return is_null($this->piatto_id);
    }
}
